Subject: Bug#1247: Can't get full screen on Raspberry PI

From: Blake McBride <[email-masked]>
Date: Fri, 26 Jan 2018 08:03:17 -0600

Package:  x2goclient
Version 4.1.1.0

I have a Raspberry PI running their latest OS (9.1 Stretch)

I can't seem to get full screen.  If I set x2goclient to Display
Fullscreen, it starts up and works fine except that it is a window on my
screen (having a headline with minimize, etc. buttons).  Then when I exit,
it changes the config to Custom 1920x1078.

In fact, I just noticed that if I select "Fullscreen" and then click "OK",
when I go back in, it's changed to Custom 1920x1078.  Same thing with
Display Use whole display.

Nothing I do will make "Fullscreen" stick.

Not having any problems on my LinuxMint box.